Flagged Out-of-Date Comment: sparta-plugins

MarsSeed flagged sparta-plugins out-of-date on 2024-02-08 (UTC) for the following reason:

v1.7.1 (2024_02_02); you should build this from source, or rename and reupload the package as 'sparta-plugins-bin'.